* { border:0; padding:0; margin:0; }

html, body { 
width:100%;
height:100%;
    background:#fff;
    font-family: 'Playfair Display', serif;
    font: 700;
    font-size: 16px;
    line-height: 32px;
}
button { font-family: 'Playfair Display', serif;
    font: 700;
    font-size: 16px;
    line-height: 32px;
color:#fff; letter-spacing: 0.5px; 
}
a { color:#fff; text-decoration: none;}

a:hover { opacity:0.5; text-decoration: none;}
h3 { font-size: 2em; }
p { font-family: "Arial", sans-serif; line-height: 1em; font-size: 14px; color:#333;}
header { width:calc(100% - 80px); position: relative; z-index: 99; padding:35px 40px 40px; }
header img { height: 40px; display: inline-block; position: relative; vertical-align: middle; margin-right: 40px; }
header h1 { font-size: 1.5em; line-height: 1em; display: inline-block; position: relative; vertical-align: middle; }

#covers { position: absolute; width:800px; max-width:calc(100% - 80px); bottom:75px; left:40px; z-index: 999; }
#covers h2 img { display: none; }
#covers h2 { display: inline-block;
position: relative;
transform: rotate(-90deg);
top: -45px;
color: #fff;
font-weight: 400;
left: -40px; }
#covers .wrapper { display: inline-block; position: relative; left:5px; }
#covers .cover { background: #1f1f1f; width:80px; display: inline-block; margin:0 20px 0 0; box-shadow: 6px 6px 10px #1f1f1f; height:117px; }
#covers .cover:last-child { margin:0; }
#covers img { width:100%; display: inline-block; position: relative; opacity: 0.7; border: 2px solid #fff; }
#covers img.active { cursor: pointer; opacity: 1;}
#covers img:hover { cursor: pointer; opacity: 1;}

#covers-details .cont { width:calc(100% - 80px); max-width:1024px; height:calc(100% - 395px); top:175px; bottom:150px; left:44px; background:rgba(255,255,255,0.7); position: absolute; z-index: 999;}
#covers-details .cont { display: none; }
#covers-details .cont .download,
#covers-details .cont .issuu { display:inline-block; width:45%; margin:0; padding:0; margin:20px 0 20px; font-size:14px;}
#covers-details .cont .download img,
#covers-details .cont .issuu img { width:30px; vertical-align: middle; margin:0;}

#covers-details .cont .content {  vertical-align: top; position: absolute; display: inline-block; margin: 25px 20px 20px;  width: auto;}
#covers-details .cont h3 {   border-top: 4px solid #1f1f1f; padding-top: 15px; width:calc(auto - 20px); }
#covers-details .cont h3 span { font-size: 0.5em; display:block; margin-top: 20px; padding-top:5px; border-top: 1px solid #1f1f1f;  }
#covers-details .cont p {   width:calc(auto - 20px); margin-top:20px; }
#covers-details .cont img { height:calc(100% - 40px); width:auto; margin:20px; vertical-align: top; position: relative; display: inline-block; }
#slideshow { position: absolute; top:115px; right:0; bottom:0; left:0; z-index:0; background-color: #1f1f1f; }

#rotator {
	list-style: none;
    margin:0;
}
.overlay { position: absolute; top:0; right:0; bottom:0; left:0; z-index:9; background-repeat: no-repeat; background-size:cover; background-position: bottom right; mix-blend-mode: multiply; }
.mincult { position: absolute; width:200px; height:50px; bottom:10px; right:40px; z-index: 99;}
.mincult img { width:100%;}
#rotator li { position: absolute; top:0; right:0; bottom:0; left:0; z-index:0; background-repeat: no-repeat; background-size:cover; background-position: center center; }

.expand { display:none;}


button { padding:5px 10px; background:#B22A32; display: inline-block; position: relative; font-size:14px !important; }
button:hover { background:#fff; color:#B22A32; cursor:pointer; }
footer { width:calc(100% - 88px); position: absolute; bottom:10px; font-size:14px !important; height:40px; padding:10px 44px; background:; left:0; right:0; z-index:999; }
footer a { display:inline-block; margin-left:40px; }
#covers h2 { display:none;}